RubyGems Navigation menu

mail-notify 1.0.4

ActionMailer support for the GOV.UK Notify API

Versions:

  1. 1.0.4 - January 28, 2021 (46 KB)
  2. 1.0.3 - December 14, 2020 (46 KB)
  3. 1.0.2 - April 24, 2020 (45.5 KB)
  4. 1.0.1 - March 06, 2020 (45.5 KB)
  5. 1.0 - January 17, 2020 (45 KB)
Show all versions (13 total)

Runtime Dependencies (6):

Development Dependencies (9):

  • bundler ~> 2.0
  • coveralls ~> 0.8.22
  • pry ~> 0.12.0
  • rails ~> 6.0
  • rake ~> 12.3.3
  • rspec-rails ~> 3.8
  • sqlite3 ~> 1.4.1
  • standard = 0.4.7
  • webmock ~> 3.7.6
  • Owners:

    Pushed by:

    Authors:

    • Stuart Harrison

    SHA 256 checksum:

    9396933dfdec2ef797d0f02e2c4afa496d47924191c81a562e340610c31425b4

    Total downloads 184,390

    For this version 3,094

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: